1 Reply Latest reply on Mar 17, 2009 3:12 AM by Suresh Inavolu

    Can't plug FUSE into Eclipse Ganymede

    Bohdan Kalman Newbie

      Hi,

       

      How do I plug FUSE tools into Eclipse Ganymede?

       

      I tried to follow instructions posted at http://fusesource.com/id/1.1/install_guide/IGFuseIdInstall.html. At step 9 (click Install button after selecting modules to install) I received this error message:

       

             Cannot find a solution satisfying the following requirements org.eclipse.swt

       

      I have Eclipse Ganymede ver. 3.4.2 bld. M20080211 17-00

       

      My general objective is to use Eclipse IDE to build enterprise web services and deploy them into IONA Spring container.